## ruby-unicode 0.4.4

=== debian/changelog ===
ruby-unicode (0.4.4-2build8) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 09:36:21 +0000

ruby-unicode (0.4.4-2build7) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 19:03:17 +0000

ruby-unicode (0.4.4-2build6) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:17:33 +0000

ruby-unicode (0.4.4-2build5) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 12:37:04 +0000

ruby-unicode (0.4.4-2build4) xenial; urgency=medium

  * No-change rebuild to drop ruby2.1 support.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Jan 2016 11:21:59 +0000

ruby-unicode (0.4.4-2build3) wily; urgency=medium

  * No-change to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Sep 2015 13:23:19 +0000

ruby-unicode (0.4.4-2build2) vivid; urgency=medium

  * Rebuild against current ruby-defaults, dropping support for Ruby 2.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 19 Nov 2014 15:10:57 +0000

ruby-unicode (0.4.4-2build1) utopic; urgency=medium

  * No-change rebuild for ruby2.0 and ruby2.1.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 28 Apr 2014 20:37:42 +0000

ruby-unicode (0.4.4-2) unstable; urgency=low

  * Build with gem2deb 0.6.1.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Per Andersson <avtobiff@gmail.com>  Wed, 29 Jan 2014 00:49:10 +0100

ruby-unicode (0.4.4-1) unstable; urgency=low

  * Initial release (Closes: #719572)

 -- Per Andersson <avtobiff@gmail.com>  Tue, 13 Aug 2013 10:35:32 +0200
