=== debian/control ===
Source: ruby-unicode
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Per Andersson <avtobiff@gmail.com>
Build-Depends:
 debhelper (>= 7.0.50~),
 gem2deb (>= 0.6.1~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-unicode.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-unicode.git;a=summary
Homepage: http://www.yoshidam.net/Ruby.html#unicode
XS-Ruby-Versions: all

Package: ruby-unicode
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ruby | ruby-interpreter
Description: Unicode string manipulation library for Ruby
 This library includes functionality for Unicode string manipulation.
 .
 This library is based on UAX #15 Unicode Normalization Forms.
 .
 http://www.unicode.org/unicode/reports/tr15/
