=== debian/watch ===
version=3
http://www.yoshidam.net/Ruby.html unicode-(.*)\.tar\.gz
