## ruby-unicode 0.4.4.4

=== debian/changelog ===
ruby-unicode (0.4.4.4-1build6) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 04:19:27 -0300

ruby-unicode (0.4.4.4-1build5) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 02 Feb 2024 04:32:43 -0300

ruby-unicode (0.4.4.4-1build4) lunar; urgency=medium

  * No-change upload to remove support for ruby3.0.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 02 Feb 2023 19:51:24 -0300

ruby-unicode (0.4.4.4-1build3) lunar; urgency=medium

  * No-change upload to add support for ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 23 Jan 2023 18:05:13 -0300

ruby-unicode (0.4.4.4-1build2) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition, remove ruby2.7 support.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Dec 2021 16:43:26 -0300

ruby-unicode (0.4.4.4-1build1) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 17 Nov 2021 19:40:43 -0300

ruby-unicode (0.4.4.4-1) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Update Vcs-* headers from vcswatch.

  [ Sruthi Chandran ]
  * Update minimum version of gem2deb to 1.0

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Use gemwatch.debian.net in watch file
  * New upstream version 0.4.4.4
  * Update homepage to rubygems.org gem page (old homepage no longer works)
  * Add Testsuite: autopkgtest-pkg-ruby
  * Update location of test.rb

 -- Pirate Praveen <praveen@debian.org>  Thu, 16 Jul 2020 23:39:47 +0530
