=== debian/watch ===
version=3
https://gemwatch.debian.net/unicode .*/unicode-(.*).tar.gz
