## ruby-unicode 0.4.4.5

=== debian/changelog ===
ruby-unicode (0.4.4.5-1build1) oracular; urgency=medium

  * No-change upload to add ruby3.3 as the default.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 16 Aug 2024 09:00:48 -0300

ruby-unicode (0.4.4.5-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + ruby-unicode: Add Multi-Arch: same.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Lucas Kanashiro ]
  * New upstream release (Closes: #1075482).
  * Declare compliance with Debian Policy version 4.7.0.
  * d/control: depend on ${ruby:Depends} instead of the ruby interpreter.

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 08 Aug 2024 20:46:21 -0300
