=== debian/watch ===
version=4
https://gemwatch.debian.net/unicode .*/unicode-(.*).tar.gz
